
.block_rss_field {
    background: none;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
h2.blog_title {
}
.rss_field {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 0 solid #ccc;
    border-left: 0 solid #ccc;
    border-right: 0 solid #ccc;
    display: inline-block;
    height: auto;
    margin: 0 0 0 2px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0px;
    position: relative;
    width: 100%;
}
.entry_post_box {
    display: block;
    float: left;
    font-size: 13px;
    line-height: 1.7;
    margin: 0 0 10px;
    padding: 0px 10px 0 0;
    width: 100%;
}
h4.post_title {
    background: url("https://951d6a.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/sub_entry_title_bg.jpg") no-repeat scroll left top transparent;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    padding: 0 0 0 40px;
    overflow: hidden;
    width: 100%;
}
h4.post_title a {
    color: #0395C1 !important;
    text-decoration: none;
}
h4.post_title a:hover {
    color: #0395C1 !important;
    text-decoration: underline;
}
h4.post_title span {
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
}
.post_content a {
    color: #0395C1 !important;
}
.post_image {
    display: inline-block;
    float: left;
    height: auto;
    margin: 0 10px  10px 0;
    overflow: hidden;
    width: 340px;
}
.post_image img {
    height: auto;
    width: 340px;
}
.rss_field .clear_fix {
    border-bottom: 0px dotted #ccc;
    clear: both;
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    width: 88%;
}
.width_max {
    width: 97%;
}
.post_content {
    color: #777;
    float: unset;
    font-size: 13px;
    line-height: 1.7em;
    overflow: hidden;
}

.date {
    font-size: 11px;
    line-height: 1.7;
}

/*
     FILE ARCHIVED ON 00:07:29 May 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:24:06 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.485
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.037
  esindex: 0.008
  cdx.remote: 23.103
  LoadShardBlock: 117.833 (3)
  PetaboxLoader3.datanode: 115.829 (4)
  load_resource: 118.438
  PetaboxLoader3.resolve: 51.462
*/